#
# Copyright (c) 1998, Guylhem AZNAR <guylhem@oeil.qc.ca>
#

OBJS            = balloon.o catstring3.o copystring.o envvar.o \
                findiconfile.o font.o getcolor.o getfdwidth.o \
                homeanddirs.o hostname.o mygetostype.o mystrcasecmp.o \
                mystrdup.o readpacket.o safemalloc.o sendinfo.o sendtext.o \
		        sleep.o strncmp.o timer.o wild.o parse.o
OBJSDLL         = $(OBJS)

PROG            = libafterstep.a
DYNPROG         = libafterstep.so
LIBVER          = 1.5
LIBVERMAJOR     = 1
#INSTALLONBUILD  = install

@MAKEFILECOMMONLIB@
